/* Current color choice for color popups */
"<Color Popup> Current Color" = "Aktuelle Farbe";

/* Multiple color choice for color popups */
"<Color Popup> Multiple Colors" = "Mehrfach";

/* Multiple color selection for color popups */
"<Color Popup> Multiple..." = "Mehrfach ...";

/* Color popup title for no selected color */
"<Color Popup> None" = "Keine";

/* Custom color choice for color popups */
"<Color Popup> Other..." = "Andere …";

/* Font panel item for font popups */
"<Font Popup> Font panel..." = "Schriftfenster ...";

/* Multiple font selection for font popups */
"<Font Popup> Multiple selection" = "Mehrfachauswahl";

/* font collection display name */
"All Fonts" = "Alle Schriften";

/* Color well popup color name */
"Black" = "Schwarz";

/* Color well popup color name */
"Blue" = "Blau";

/* undo action name - the encryption password has been changed */
"Change Password" = "Kennwort ändern";

/* dialog title - changing the password on an encrypted document */
"Change the password for this document:" = "Kennwort für dieses Dokument ändern:";

/* Color well popup color name */
"Cyan" = "Zyan";

/* Reset to default color choice for color popups */
"Default" = "Standard";

/* font collections section header label */
"Document Fonts" = "Dokumentschriften";

/* change password menu item */
"Encrypt Document..." = "Dokument verschlüsseln …";

/* change password menu item */
"Encryption Settings..." = "Verschlüsselungseinstellungen …";

/* font collections section header label */
"Favorites" = "Favoriten";

/* font collections section header label */
"Font Collections" = "Schriftsammlungen";

/* Color well popup color name */
"Graphite" = "Graphit";

/* Color well popup color name */
"Green" = "Grün";

/* Color well popup color name */
"Magenta" = "Magenta";

/* Color well popup color name */
"Orange" = "Orange";

/* field label for field containing document password */
"Password:" = "Kennwort:";

/* Color well popup color name */
"Purple" = "Violett";

/* font collection display name */
"Recently Used" = "Benutzte";

/* Color well popup color name */
"Red" = "Rot";

/* undo action name - the encryption password has been removed from document */
"Remove Password" = "Kennwort entfernen";

/* dialog title - applying a password to a previously unencrypted document */
"Set a password for this document:" = "Kennwort für dieses Dokument festlegen:";

/* undo action name - an encryption password has been added */
"Set Password" = "Kennwort festlegen";

/* Color well popup color name */
"Silver" = "Silber";

/* dialog title - inspecting the password status of an encrypted document */
"This document is encrypted." = "Dieses Dokument ist verschlüsselt.";

/* dialog title - inspecting the password status of an unencrypted document */
"This document is not encrypted." = "Dieses Dokument ist nicht verschlüsselt.";

/* Color well popup color name */
"White" = "Weiß";

/* Color well popup color name */
"Yellow" = "Gelb";